dateModified: 1645648613
email:
  fromEmail: matt@mattpolsky.com
  fromName: 'Visibility Fuel'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    0aeda674-7d48-4cd1-b16c-2d371629152f: 'Current Site' # Current Site
    2a8579da-2141-4077-bd0e-94a14a313ce4: Content # Content
    3c7ea0c0-4b7f-4957-a01c-275d0495824b: 'Site Info' # Site Info
    3df45b70-3912-4c5e-a787-e3f0fae3658f: 'OG Description' # OG Description
    5e68f555-5aa6-453e-939e-cc9f101c0c01: 'Visibility Fuel' # Visibility Fuel
    6a2ac5a5-ed63-442a-b564-a7af4a9da0c4: 'Meta Description' # Meta Description
    7a544280-0e8d-4f93-a04f-b63418150619: 'Rich Text' # Rich Text
    9d751ac8-864d-44f4-aa48-91277cd49f18: 'Custom Canonical' # Custom Canonical
    26ca1ed1-284c-40a2-aca4-69bf2b57d871: 'Site Twitter Handle' # Site Twitter Handle
    58ae00a9-17ec-49a6-8279-0c9063eed738: Social # Social
    62fc8ced-7903-4cd2-a5b3-afff1afc9766: 'Visibility Fuel' # Visibility Fuel
    86c0b7e9-400d-4f1c-b112-f8db4a560fa4: Common # Common
    97b90efa-34cf-4892-9b34-118934916910: 'Main Nav' # Main Nav
    278c3490-f5eb-4740-a28c-fc4560cd75e3: Content # Content
    1870c06e-fc4f-4cc9-a89e-ce7bc4734b66: Homepage # Homepage
    2154b49a-3703-4557-a4ce-f3242cbecf91: 'Site Logo' # Site Logo
    03166bdc-6d93-4abc-8ded-515c9826c023: 'OG Title' # OG Title
    5929b780-201c-45b8-bed6-e110554af1df: Images # Images
    42309fe4-19c5-4e34-9c70-85fa5db7963a: 'Plain Text' # Plain Text
    598299b5-74a4-4f8a-b902-eaf5798ef3b3: SEO # SEO
    4128941d-9887-4a6a-ad5c-d7aceb104b29: Homepage # Homepage
    a0474c47-8c50-4561-b691-74160604af43: Table # Table
    bbdd5c92-7174-4894-9e8f-07bab601b285: 'OG Image' # OG Image
    bc79e009-596d-40ab-bae4-e2b5e0f7dec0: Default # Default
    cfd3a8c4-6913-43ec-9b7c-39979eb98622: 'Main Nav' # Main Nav
    d957ad5f-b439-4230-b406-74f06e4ebd74: 'Title Tag' # Title Tag
    e1eaaa88-6360-4481-8406-13ecd9d1b367: Matrix # Matrix
    e5310d81-c83c-4536-a46b-a346652633b8: 'Site Facebook URL' # Site Facebook URL
    f8d641fd-938e-4af2-9c69-6c8fc48c99b4: Table # Table
    f85f5c1d-f10d-469a-8053-ffa92e0bf418: 'Meta Robots Tag' # Meta Robots Tag
    ff572ce1-b550-488e-8a3f-0d670c458749: Structure # Structure
plugins:
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 2.2.1
system:
  edition: solo
  live: true
  name: 'Visibility Fuel'
  schemaVersion: 3.7.33
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
